@charset "UTF-8";
/* CSS Document */	

.cc-main-container h1, .cc-main-container h1 > strong {
    line-height: 1.1 !important;
    font-size: 54px !important;
    background: none !important;
    margin: 0px auto !important;
}

.cc-main-container h1 > span {
    line-height: 1.1 !important;
    font-size: 34px !important;
    display: block;
    margin-top: 5px;
}

.cc-brand h1:after {
    content: "";
    display: block;
    width: 40px;
    height: 5px;
    background: var(--brand-primary) !important;
    margin: 30px 0px;
}

.cc-main-container h2, .cc-main-container h2 > strong {
    margin-top: 50px !important;
	font-weight: bold !important;
}

.cc-main-container h2:first-child, .cc-main-container h2:first-child > strong {
    margin-top: 0px !important;
}

.cc-main-container .cc-header h2 {
    font-size: 38px !important;
    line-height: 1.1;
    margin: 0px auto !important;
}

.cc-main-container .cc-header h2 span {
    font-size: 24px !important;
    line-height: 1.1;
}

.cc-brand h2:after {
    margin-top: 25px !important;
    margin-bottom: 30px !important;
}

.cc-main-container p {
    margin: 0px 0px 18px;
}

.cc-main-container p:last-child {
    margin: 0px 0px 0px;
}

.cc-main-container ul {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.cc-mdlrg-mrg {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}

.cc-mdlrg-mrg-top {
	margin-top: 30px !important;
}

.cc-mdlrg-mrg-bottom {
	margin-bottom: 30px !important;
}

.cc-header-gradient-30 {
    background: rgb(255,0,0);
    background: linear-gradient(180deg, var(--brand-secondary) 0%, var(--brand-secondary) 30%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%);
}

.cc-header-gradient-50-invert {
    background: rgb(255,0,0);
    background: linear-gradient(0deg, var(--brand-secondary) 0%, var(--brand-secondary) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}


.cc-cboyt {
	background-color: #FFFFFF !important;
	padding: 20px;
	margin: 40px auto 0px;
	text-align: center;
}


.cc-cboyt .cc-icon {
	width: 75%;
}


.cc-cboyt p,
.cc-cboyt p a {
	font-size: 16px !important;
	line-height: 1.3 !important;
	text-align: center;
}


.cc-cboyt h3 {
	font-size: 20px !important;
	text-align: center;
	margin: 15px auto 15px !important;
}


.cc-staff {
	background-color: #FFFFFF !important;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 0px !important;
	text-align: center;
}


.cc-staff img.cc-staff-img {
	width: 100%;
}


.cc-staff h3 {
	font-size: 20px !important;
	text-align: center;
	margin: 15px auto 0px !important;
}


.cc-staff p,
.cc-staff p a {
	font-size: 16px !important;
	line-height: 1.3 !important;
	text-align: center;
}




.bg-img-v2 {
  position: relative;
	z-index: 2 !important;
	opacity: 1 !important;
	}
	
  .bg-img-v2:before {
    content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	background-image: linear-gradient(180deg, rgba(0,0,0,0.60), rgba(0,0,0,.75));

}



#di-page-composer .bgimagerow h2 {
    padding: 0 !important;
}